"IDS_PREFERENCES" = "העדפות";
"IDS_RETRYSYNC" = "נסה שוב לסנכרן";
"IDS_CONTEXTMENU_ERROR_BODY" = "נכשל הניסיון ליצור קשר עם Google Drive.";
"IDS_VIEWGD" = "היכנס ל-Google Drive באינטרנט";
"IDS_SHAREFILE" = "שתף...";
"IDS_VIEWFILE" = "הצג באינטרנט";
"IDS_SHAREFILE_FULL_TEXT" = "שתף באמצעות Google Drive";
"IDS_MOVEFILE_FULL_TEXT" = "העבר אל Google Drive";
"IDS_VIEWFILE_FULL_TEXT" = "הצג באמצעות Google Drive";
"IDS_REVISIONFILE" = "גירסאות קודמות";
"IDS_PRODUCTNAME" = "Google Drive";
"IDS_UNSYNCFOLDER" = "הפסק את סנכרון התיקיה הזו";
"IDS_SYNCFOLDER" = "סנכרן את התיקיה הזו";
"IDS_CONTEXTMENU_ERROR_HEADER" = "שגיאה";
